@charset "utf-8";
/* CSS Document */


@media only screen and (max-width:1280px){

}

@media only screen and (max-width:1024px){

}

@media only screen and (max-width: 966px){

}

@media only screen and (max-width:856px){

}

@media only screen and (max-width:800px){
	
}

@media only screen and (max-width:768px){
	
}

@media only screen and (max-width: 736px) {
	
}


@media only screen and (max-width:690px){
	
}


@media only screen and (max-width: 667px) {

}

@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 598px) {	
	.contenedor-detalle{width: 96%; padding: 0 2%; }
	.contenedor-15{width: 96%; padding: 0 2%; margin: 0; margin-top: 10px; margin-bottom: 30px; text-align: center;}
     #contenedor-lado{width: 96%; padding: 0 2%; margin:0;}
	.publicidad-noticias{text-align: center;}
}

@media only screen and (max-width: 568px) {

}

@media only screen and (max-width: 480px) {
	
}

@media only screen and (max-width: 384px) {

}

@media only screen and (max-width: 320px) {
 
}
